## eole-nfs 2.4.0-2

=== Makefile ===
################################
# Makefile pour eole-nfs
################################

SOURCE=eole-nfs
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-nfs (2.4.0-2) eole-2.4-unstable; urgency=low

  * [e82a884] Conversion du .fw en balises (ref #5723, ref #7110 @10m)
  * [eea8dd3] Correction syntaxe des balises de firewall

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Jan 2014 15:31:35 +0100

eole-nfs (2.4.0-1) eole-2.4-unstable; urgency=low

  * [0a02c28] Skeletorisation du projet (Ref #7110 @20m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Jan 2014 15:01:25 +0100

## eole-nfs 2.4.2~1-1

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-nfs
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nfs (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [050d510] Update gitignore for EOLE 2.4.1
  * [f0d6db7] Preparation pour EOLE 2.4.2-alpha1
  * [6a0904d] Merge tag 'release/2.4.2_1' into dist/eole/2.4.2/master
  * [7b90b19] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [7be28b8] autoriser l'accès au port 111 en UDP en plus de TCP (ref #12165)
  * [7cdfa75] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [ad605ab] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Jun 2015 16:52:42 +0200

=== debian/control ===
Source: eole-nfs
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-nfs
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-nfs/repository

Package: eole-nfs
Architecture: all
Depends: ${misc:Depends},
 nfs-kernel-server,
 nfs-common,
 nfs4-acl-tools
Description: Paramètrage du serveur NFS pour EOLE
 Dictionnaires et templates pour faciliter la mise en place
 de la communication entre les modules Scribe et Eclair
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-nfs 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-nfs
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nfs (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [050d510] Update gitignore for EOLE 2.4.1
  * [f0d6db7] Preparation pour EOLE 2.4.2-alpha1
  * [bccf1b5] Preparation pour EOLE 2.5
  * [7b90b19] Preparation pour EOLE 2.4.2-alpha1
  * [6726aee] Prepare version 2.5.1-a1
  * [19b61ae] Merge tag 'release/2.5.1_1'
  * [467246d] Nouvel espace de nommage des tags Debian
  * [03fd3fd] Release version 2.5.1
  * [7434ea8] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Garette Emmanuel ]
  * [7be28b8] autoriser l'accès au port 111 en UDP en plus de TCP (ref #12165)
  * [ca9c4f8] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [7b9a6ca] Daniel Dehennin: Update package since “debian/eole/2.4.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 02 Oct 2015 15:34:01 +0200

## eole-nfs 2.6.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-nfs
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nfs (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bf3e3b4] 20_nfs.xml : Utilisation des servicelist dans les balises "service_access"
  * [e57639a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [27bdbd7] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 17:31:47 +0200

eole-nfs (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [050d510] Update gitignore for EOLE 2.4.1
  * [f0d6db7] Preparation pour EOLE 2.4.2-alpha1
  * [bccf1b5] Preparation pour EOLE 2.5
  * [7b90b19] Preparation pour EOLE 2.4.2-alpha1
  * [6726aee] Prepare version 2.5.1-a1
  * [19b61ae] Merge tag 'release/2.5.1_1'
  * [467246d] Nouvel espace de nommage des tags Debian
  * [03fd3fd] Release version 2.5.1
  * [7308d06] Prepare version 2.5.2
  * [11d04a2] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [0dc859f] Prepare version 2.6.0
  * [9e04a56] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Garette Emmanuel ]
  * [7be28b8] autoriser l'accès au port 111 en UDP en plus de TCP (ref #12165)
  * [ca9c4f8] Merge branch '2.4.2/master'

  [ Joël Cuissinat ]
  * [5e40a2f] * 20_nfs.xml : icone + aide pour la famille
  * [585ac1b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c3730c9] Joël Cuissinat: Update package since “debian/eole/2.4.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2016 16:56:36 +0200

## eole-nfs 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-nfs
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nfs (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [98d120c] Prepare version 2.6.1
  * [bddb9db] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [2315637] Prepare version 2.6.2
  * [dd5b5ee] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [5ceb412] Declare /var/lib/nfs/rpc_pipefs/nfs dir in package

  [ EOLE Build Daemon ]
  * [d2f79c4] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 14:38:58 +0100

## eole-nfs 2.7.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-nfs
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nfs (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [98d120c] Prepare version 2.6.1
  * [bddb9db] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [2315637] Prepare version 2.6.2
  * [dd5b5ee] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [1e48217] Prepare version 2.7.0
  * [930b37a] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [e2d26b8] Declare /var/lib/nfs/rpc_pipefs/nfs dir in package

  [ EOLE Build Daemon ]
  * [ee7d3a1] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 15:22:31 +0100

## eole-nfs 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-nfs
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nfs (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [98d120c] Prepare version 2.6.1
  * [bddb9db] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [2315637] Prepare version 2.6.2
  * [dd5b5ee] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [1e48217] Prepare version 2.7.0
  * [930b37a] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [834a519] Prepare version 2.7.1
  * [3f6f0ea] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [3a48b5b] Declare /var/lib/nfs/rpc_pipefs/nfs dir in package

  [ EOLE Build Daemon ]
  * [ae096cd] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Mar 2020 10:53:54 +0100

## eole-nfs 2.7.2-1

=== debian/changelog ===
eole-nfs (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [98d120c] Prepare version 2.6.1
  * [bddb9db] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [2315637] Prepare version 2.6.2
  * [dd5b5ee] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [1e48217] Prepare version 2.7.0
  * [930b37a] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [834a519] Prepare version 2.7.1
  * [3f6f0ea] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [72c8b90] Prepare version 2.7.2
  * [7f82bd4] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [d92fcfa] Declare /var/lib/nfs/rpc_pipefs/nfs dir in package
  * [45e8778] Configuration du point de montage + possibilité de déclarer des plages réseau
  * [f48663b] Merge branch '2.7.1/27752-export' into 2.7.2/master
  * [b5325ff] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [51aa5ad] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Mar 2020 11:59:54 +0100

## eole-nfs 2.7.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-nfs
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nfs (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8870147] Mise à jour dico avec options nfs et ajout dans templates ref #33611
  * [19c5f7d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5afa536] Matthieu Lamalle: Update package since “debian/eole/2.7.2-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 Jan 2022 16:10:15 +0100

## eole-nfs 2.8.0-1

=== debian/changelog ===
eole-nfs (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [98d120c] Prepare version 2.6.1
  * [bddb9db] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [2315637] Prepare version 2.6.2
  * [dd5b5ee] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [1e48217] Prepare version 2.7.0
  * [930b37a] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [834a519] Prepare version 2.7.1
  * [3f6f0ea] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [72c8b90] Prepare version 2.7.2
  * [7f82bd4] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [b7f788b] Prepare version 2.8.0
  * [3a46e8e] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [eb19d38] Declare /var/lib/nfs/rpc_pipefs/nfs dir in package
  * [45e8778] Configuration du point de montage + possibilité de déclarer des plages réseau
  * [f0322a6] Merge branch '2.7.1/27752-export'
  * [d73f0fb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [93b2057] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Mar 2020 12:01:57 +0100

## eole-nfs 2.8.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-nfs
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nfs (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f48663b] Merge branch '2.7.1/27752-export' into 2.7.2/master

  [ Matthieu Lamalle ]
  * [8870147] Mise à jour dico avec options nfs et ajout dans templates ref #33611
  * [f9d5761] Merge branch '2.7.2/master' into 2.8.0/master
  * [be77b2c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c1976ce] Matthieu Lamalle: Update package since “debian/eole/2.8.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 Jan 2022 16:10:54 +0100

## eole-nfs 2.8.1-2

=== debian/changelog ===
eole-nfs (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [520a41b] Remove adresses_ip_clients_nfs variable
  * [bfeb346] Declare adresses_network_clients_nfs as mandatory
  * [f60bb84] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [66f62c8] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Nov 2020 14:18:58 +0100

eole-nfs (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fc520ad] Prepare version 2.8.1
  * [fdc0c49] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [5eb4351] ajout de rpcbind dans tcpwrapper (ref #30976)
  * [aa97ff4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [28cb609] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 04 Nov 2020 09:38:51 +0100

## eole-nfs 2.8.1-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-nfs
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nfs (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1175eb2] Rendre obligatoire le masque de sous-réseau si l’IP est fournie.
  * [8988b60] Variable disparue depuis la transformation en service Scribe.
  * [f4902d8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9773f1b] Benjamin Bohard: Update package since “debian/eole/2.8.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Jun 2022 15:29:03 +0200

eole-nfs (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f48663b] Merge branch '2.7.1/27752-export' into 2.7.2/master

  [ Matthieu Lamalle ]
  * [8870147] Mise à jour dico avec options nfs et ajout dans templates ref #33611
  * [f9d5761] Merge branch '2.7.2/master' into 2.8.0/master
  * [3d2350e] Merge branch '2.8.0/master'
  * [79e8409] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ce60f74] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 Jan 2022 16:12:34 +0100

## eole-nfs 2.9.0-2

=== debian/changelog ===
eole-nfs (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b8ea3d6] Upgrade packaging for EOLE 2.9

  [ EOLE Build Daemon ]
  * [198f146] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jul 2022 10:42:17 +0200

eole-nfs (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6bd35ff] Prepare version 2.9.0
  * [6f6f49f] Merge branch 'master' into dist/eole/2.9.0/master
  * [f1ce90f] fix(makefile): installing files requires directories first

  [ Benjamin Bohard ]
  * [1175eb2] Rendre obligatoire le masque de sous-réseau si l’IP est fournie.
  * [8988b60] Variable disparue depuis la transformation en service Scribe.
  * [6aacd1d] Merge branch '2.8.1/master'
  * [073fda9] Renforcer le contrôle sur le champ netmask.
  * [1030ea8] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c0d9b40] Benjamin Bohard: Update package since “debian/eole/2.8.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 28 Jun 2022 15:33:32 +0200

## eole-nfs 2.9.0-3

=== debian/changelog ===
eole-nfs (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [560c03e] adresses_network_clients_nfs should be mandatory
  * [76638c9] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9ef209d] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 01 Dec 2022 17:51:44 +0100

## eole-nfs 2.9.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-nfs
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nfs (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [a00aeb9] portage de la configuration NFS (ref #34923)
  * [cb7cf92] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [15a0cd8] Philippe Caseiro: Update package since “debian/eole/2.9.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 09 Dec 2022 15:57:10 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-nfs
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-nfs/repository
